# Interface NetworkGenealogy

#### Hierarchy

- NetworkGenealogy

- Defined in packages/db/typings/schema.d.ts:802

#####
Index

### Properties

ancestor
descendant
id
type

## Properties

### ancestor

ancestor: null | DataModel.Network

- Defined in packages/db/typings/schema.d.ts:803

### descendant

descendant: null | DataModel.Network

- Defined in packages/db/typings/schema.d.ts:804

### id

id: string

- Defined in packages/db/typings/schema.d.ts:805

### type

type: string

- Defined in packages/db/typings/schema.d.ts:806

Generated using TypeDoc